
* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-image: url('src/login_background.webp');
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.login_page {
    display: flex;
    margin-left: auto;
    margin-right: 0;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start; 
    height: 100vh;
    padding: 0 40px; 
    max-width: 400px;
    background-color: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.2);
    padding: 20px;
    color: #ff8cb1;
}

.login_page h2 {
    font-size: 45px;
    font-weight: 700;
}

.login_page form{
    width: 100%;
}

.login_page input{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 0px;
    background-color: #ffeef4;
    color: #ff8cb1;
    border-radius: 12px;    
}
